## CamelSendmailTransport

CamelSendmailTransport

## Types and Values

struct | CamelSendmailTransport

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelTransport
                    ╰── CamelSendmailTransport

## Implemented Interfaces

CamelSendmailTransport implements GInitable.

## Description

## Functions

## Types and Values

### struct CamelSendmailTransport

    struct CamelSendmailTransport;